name: Memos
tags:
    - 实用工具
title: 轻量级、自托管的备忘录中心
description: 轻量级、自托管的备忘录中心
additionalProperties:
    key: memos
    name: Memos
    tags:
        - Tool
    shortDescZh: 轻量级、自托管的备忘录中心
    shortDescEn: A lightweight, self-hosted memo hub
    description:
        en: A lightweight, self-hosted memo hub
        ja: 軽量な自己ホスト型メモハブ
        ms: Pusat memo ringan yang dihoskan sendiri
        pt-br: Um hub de anotações leve e auto-hospedado
        ru: Легкий, самостоятельно размещаемый хаб для заметок
        ko: 가벼운 자체 호스팅 메모 허브
        zh-Hant: 輕量級自託管備忘錄中心
        zh: 轻量级自托管备忘录中心
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://usememos.com/
    github: https://github.com/usememos/memos
    document: https://usememos.com/docs
    architectures:
      - amd64
      - arm64
